nav ul {
  list-style-type: none;
  padding: 0;
  padding-left: 10px;
}
nav ul li {
  padding-top: 10px;
  padding-right: 10px;
  color: #FFF7F0;
}
nav ul li a {
  color: inherit;
  text-decoration: none;
}
nav ul li a:hover {
  color: gold;
  text-decoration: none;
}
@media (min-width: 768px) {
  nav {
    margin-top: -10px;
    background-color: #323536;
    font-size: 25px;
    font-weight: 600;
    float: left;
    position: fixed;
    height: 100%;
    min-width: 105px;
  }
}
@media (max-width: 768px) {
  nav ul li {
    padding-top: 10px;
    padding-right: 10px;
    color: #000;
  }
}
